body {
  margin: 0px;
  padding: 0px;
  background-color: #47afe7;
}
.container_level {
  padding-top: 50px;
  width: 700px;
}
.people_data {
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
}
.next_person {
  background-color: #fa9b5e;
  color: #ffffff;
  border-radius: 30px;
  font-weight: bold;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  /*padding-left: 0px !important;*/
}

.col-sm-2,
.col-sm-10 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 0px !important;
}

.num_glass {
  font-size: 40px;
  color: #ffffff;
  background-color: #6dce8c;
  font-weight: bold;
  border-radius: 20px 0px 0px 20px;
  padding: 12px;
}
.person_details {
  color: #000000;
  background-color: #d2e6f9;
  /*line-height: 24px;*/
  font-size: 20px;
  padding: 6px;
  border-radius: 0px 20px 0px 0px;
  font-weight: 400;
}
.person_details_location {
  color: #000000;
  background-color: #ffffff;
  font-size: 20px;
  padding: 6px;
  border-radius: 0px 0px 20px 0px;
  font-weight: 500;
}
.num_people {
  text-align: center;
  color: #ffffff;
}
